<?xml version="1.0" encoding="UTF-16"?>
<MASKLIST>
  <MASK ID="1" image="" image_16v9="" thumb="Mask1.thl" thumb_16v9="Mask1.thl" consideralpha="0">
  </MASK>
  <MASK ID="2" image="Mask2_4V3.png" image_16v9="Mask2_16v9.png" thumb="Mask2_4V3.thl" thumb_16v9="Mask2_16v9.thl" consideralpha="1">
  </MASK>
</MASKLIST>